### Hierarchy

- ExternalServicesManager

### Implemented by

- ExternalServicesManagerImpl

## Index

### Methods

- callExternalService
- getExternalServices

## Methods

### callExternalService

- callExternalService(serviceCall: ServiceCall): Promise<ServiceResponse>

- - Defined in manager/ExternalServicesManager.ts:6

  #### Parameters

  - ##### serviceCall: ServiceCall

  #### Returns Promise<ServiceResponse>

### getExternalServices

- getExternalServices(): Promise<Array<ExternalService>>

- - Defined in manager/ExternalServicesManager.ts:8

  #### Returns Promise<Array<ExternalService>>

Generated using TypeDoc